apiVersion: operators.coreos.com/v1
kind: OperatorGroup
metadata:
  name: update-service-operator-group
  namespace: {{ osus_namespace | default("openshift-update-service") }}
  annotations:
    argocd.argoproj.io/sync-wave: "-8"
spec:
  targetNamespaces:
  - {{ osus_namespace | default("openshift-update-service") }}
